Interpreter Problems

I really aren't sure why but my interpreter continues to fail after an
unknown amount of requests or time on my local (home) computer. I've
tried following instructions from people who have encountered similar
problems with no success.

Is it necessary for me to provide you with version details for Ruby,
Rails and MySQL?

Does anyone know of this problem, or, better still, a way to solve it?

try to use ree
http://www.rubyenterpriseedition.com/

Ivan Nastyukhin
dieinzige@me.com

I think some details of the problem seen would be useful. What do you
mean by 'my interpreter continues to fail'? What is the symptom? Is
there anything in the log that gives clues?

Versions of rails etc and which OS may be useful.

Colin

Colin Law wrote:

Googling for the error string found numerous hits suggesting that this
is a problem with MySQL version 5.1 on Vista, and reverting to 5.0
fixed it. Are you on 5.1?

Colin

Colin Law wrote:

Googling for the error string found numerous hits suggesting that this
is a problem with MySQL version 5.1 on Vista, and reverting to 5.0
fixed it. Are you on 5.1?

Colin

That, I have already tried with no success.